Greater_Demon = {
	Description = "Greater Demon",

	Char	= "D",

	HP		= 200,

	AttackRating  = 80,
	DefenseRating = 50,

	Inventory = {
		Weapon = { MinDamage = 195, DamageRange = 40 },
		Armor  = { MinArmor  = 130,  ArmorRange = 30 }
	},

	Level	= 13
}

function Greater_Demon:Update()
	UpdateMonster( self )
end

function Greater_Demon:BumpInto()
	CalculateDamage( Hero, self )

	SyncObject( Hero )
end

function Greater_Demon:Death()
	PrintLog( "The Greater Demon disapears with mad laughter." )

	DropItems( self )

	CalculateExp( self )
end
